Page MenuHomePhabricator

Please enable GuidedTour extension on Serbian Wikipedia
Closed, ResolvedPublic

Description

As a part of its 2015 program, Wikimedia Serbia is translating and implementing The Wikipedia Adventure in Wikipedia in Serbian language. For this, Serbian language Wikipedia needs the GuidedTour extension.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable Extension:GuidedTour on srwiki

Event Timeline

Nikola_Smolenski raised the priority of this task from to Needs Triage.
Nikola_Smolenski updated the task description. (Show Details)
Nikola_Smolenski added a subscriber: Nikola_Smolenski.
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptAug 4 2015, 10:26 AM

Glad to see you're interested. Please link to on-wiki discussion of it.

Hi @Nikola_Smolenski. For any configuration change, we require a local consensus. Could you discuss the matter on the Village pump page of your wiki to confirm that this change is wanted by the community, and paste the link to the discussion here?

This initiative is led by Sanja Pavlović, I only wrote the request because she is not familiar with the Phabricator. I told her that she needs to start the discussion of the new feature, so I will report the outcome when she does.

MarcoAurelio triaged this task as Medium priority.Sep 5 2015, 9:02 AM
MarcoAurelio added a subscriber: MarcoAurelio.

@Nikola_Smolenski: Hi. Can you update us with the result of the discussion, if it happened? Ping @dungodung as well if he can help us in here too. Best regards.

The discussion was started a while ago, and the voting is still ongoing (it ends in 4 days).

The discussion was started a while ago, and the voting is still ongoing (it ends in 4 days).

Thank you. Four days now and I see unanimous consensus, so I'll work on the patch for this.

Change 237056 had a related patch set uploaded (by MarcoAurelio):
Enable Extension:GuidedTour on srwiki

https://gerrit.wikimedia.org/r/237056

Change 237056 merged by jenkins-bot:
Enable Extension:GuidedTour on srwiki

https://gerrit.wikimedia.org/r/237056

Krenair closed this task as Resolved.Sep 10 2015, 11:48 PM
Krenair added a subscriber: Krenair.
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptJan 2 2019, 3:15 PM
Restricted Application added a subscriber: Petar.petkovic. · View Herald Transcript